ATailEntry(3)

NAME
ATailEntry

SYNOPSIS

Inherits AEntry.

  Public Member Functions
ATailEntry (const ATailEntry &te)=default
ATailEntry & operator= (const ATailEntry &te)=default
ATailEntry (RowId_T row_id)
ATailEntry (RowData_T table_data)
const QString registration ()
const QString type ()

  Additional Inherited Members

Author

Generated automatically by Doxygen for openPilotLog from the source code.